Last Comment Bug 603 - script src= doesn't work
: script src= doesn't work
Status: VERIFIED DUPLICATE of bug 1433
:
Product: Core
Classification: Components
Component: Layout (show other bugs)
: Trunk
: x86 Windows NT
: P2 normal (vote)
: ---
Assigned To: vidur (gone)
:
Mentors:
http://www.mozilla.org/nglayout/testc...
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 1998-08-05 07:00 PDT by Angus Davis
Modified: 2002-06-09 13:08 PDT (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Angus Davis 1998-08-05 07:00:00 PDT
See URL for test case and sample code. Most likely a known issue, but putting
it into bugsplat anyway.
Comment 1 Angus Davis 1998-09-20 19:52:59 PDT
Pushing testcase from checkmate to mozilla.org and modifying "URL" field
accordingly.
Comment 2 Angus Davis 1998-10-21 20:22:59 PDT
Adding Jud to the cc list, since this seems like a similar problem to getting
<link rel=stylesheet> to work, which I know is dependent on netlib stuff.
Comment 3 vidur (gone) 1998-11-22 22:20:59 PST
It works, but it loads the script synchronously (and in the process blocks out
UI processing). Adding rickg to the cc: list since this is going to involve
blocking the loading process and unwinding back to the event loop.
Comment 4 vidur (gone) 1998-11-22 22:59:59 PST
Marking this a duplicate of 1433.

*** This bug has been marked as a duplicate of 1433 ***
Comment 5 leger 1999-03-08 12:28:59 PST
Marking Verified/Duplicate.
Comment 6 leger 1999-07-20 12:15:59 PDT
Changing all Networking Library/Browser bugs to Networking-Core component for
Browser.

Occasionally, Bugzilla will burp and cause Verified bugs to reopen when I do
this in a bulk change.  If this happens, I will fix. ;-)
Comment 7 leger 1999-12-13 16:32:59 PST
Bulk move of all Networking-Core (to be deleted component) bugs to new
Networking component.

Note You need to log in before you can comment on or make changes to this bug.